Package python-pipreqs

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pipreqs in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-pipreqs-0.4.9-6.fc33.src
    • python3-devel
    • python3-devel = 3.9.0~b4-1.fc33
  • python-pipreqs-doc-0.4.9-6.fc33.noarch
  • python3-pipreqs-0.4.9-6.fc33.noarch
    • /usr/bin/python3
    • python(abi) = 3.9

Maintainers